Index: SPECS/util-linux.spec
===================================================================
--- SPECS.orig/util-linux.spec
+++ SPECS/util-linux.spec
@@ -9,7 +9,7 @@
 Summary: A collection of basic system utilities.
 Name: util-linux
 Version: 2.13
-Release: 0.51%{?dist}
+Release: 0.51.fa1%{?dist}
 License: distributable
 Group: System Environment/Base
 
@@ -247,6 +247,10 @@ Patch262: util-linux-2.13-partx-man.patc
 Patch263: util-linux-2.13-hwclock-systohc.patch
 # 227903 - mount -f does not work with NFS-mounted
 Patch264: util-linux-2.13-mount-fake.patch
+# arm glibc defines __NR_ioprio_{set,get}
+Patch265: util-linux-2.13-arm-ioprio.patch
+# arm glibc has umount2
+Patch266: util-linux-2.13-arm-umount2.patch
 
 
 # When adding patches, please make sure that it is easy to find out what bug # the 
@@ -351,6 +355,8 @@ cp %{SOURCE8} %{SOURCE9} .
 %patch262 -p1
 %patch263 -p1
 %patch264 -p1
+%patch265 -p1
+%patch266 -p1
 
 %build
 unset LINGUAS || :
